/**
 * 
 */
package org.springblade.cube.enums;

/**
 * @author wookvn
 *
 */
public enum JoinTypeEnum {

	LEFT_JOIN(" left join "),
	
	INNER_JOIN(" inner join "),
	
	RIGHT_JOIN(" right join ");
	
	private String sql;
	
	private JoinTypeEnum(String sql) {
		this.sql = sql;
	}

	/**
	 * @return the sql
	 */
	public String getSql() {
		return sql;
	}
	
	
}
